CREATE TABLE CRST_FND_REQ_SET_STAGE_MAP(
  SET_APPLICATION_ID       NUMBER(15),
  REQUEST_SET_ID           NUMBER(15),
  REQUEST_SET_STAGE_ID     NUMBER(15),
  STAGE_NAME               VARCHAR2(30 BYTE),
  SET_APPLICATION_ID_N     NUMBER(15),
  REQUEST_SET_ID_N         NUMBER(15),
  REQUEST_SET_STAGE_ID_N   NUMBER(15),
  STAGE_NAME_N             VARCHAR2(30 BYTE)
);
